package domain

type TmallExchangeRefusereasonGetReason struct {
	/*
	   拒绝原因ID     */
	ReasonId *int64 `json:"reason_id,omitempty" `

	/*
	   拒绝原因内容     */
	ReasonText *string `json:"reason_text,omitempty" `
}

func (s *TmallExchangeRefusereasonGetReason) SetReasonId(v int64) *TmallExchangeRefusereasonGetReason {
	s.ReasonId = &v
	return s
}
func (s *TmallExchangeRefusereasonGetReason) SetReasonText(v string) *TmallExchangeRefusereasonGetReason {
	s.ReasonText = &v
	return s
}
